<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/init.jsp" %>

<%
DDMTemplate ddmTemplate = journalContentDisplayContext.getDDMTemplate();
%>

<liferay-ui:icon
	data='<%=
		HashMapBuilder.<String, Object>put(
			"destroyOnHide", true
		).put(
			"id", HtmlUtil.escape(portletDisplay.getNamespace()) + "editAsset"
		).put(
			"title", HtmlUtil.escape(ddmTemplate.getName(locale))
		).build()
	%>'
	id="editTemplateIcon"
	message="edit-template"
	url="<%= journalContentDisplayContext.getURLEditTemplate() %>"
	useDialog="<%= true %>"
/>